Bump debhelper from old 12 to 13.

Changes-By: lintian-brush
Fixes: lintian: package-uses-old-debhelper-compat-version
See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html
2 jobs for lintian-fixes in 43 seconds (queued for 6 seconds)
Status Name Job ID Coverage
  Build Pkgsrc
passed build_pkgsrc:buster #37267

00:00:10

 
  Build Pkg
passed build_pkg:buster:amd64 #37268
amd64

00:00:33